/*
Credit: http://www.templatemo.com
*/

/********************************
body {
	margin: 0;
	padding: 0;
	color: #252525;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.7em; 
	background-color: #ffffff;
	background-image: url(images/templatemo_body_cut1.jpg); 
	background-repeat: repeat-x;
	background-position: top
}
********************************/
a, a:link, a:visited { color: #0099FF; font-weight: 400; text-decoration: none; }
a:hover { color: #CC9933; text-decoration: underline; }
/********************************
p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }
********************************/
h1, h2, h3, h4, h5, h6 { color: #89a313; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 25px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 22px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }



a.more { clear: both; display: block; width: 109px; height: 31px; line-height: 31px; font-size: 11px; text-align: center; color: #333; font-weight: 700; background: url(images/templatemo_readmore.png) no-repeat }
a.more:hover { text-decoration: none; color: #000; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }


.tmo_list { margin: 10px 0 10px 10px; padding: 0; list-style: none }
.tmo_list li { margin: 0; padding: 0 0 0 30px; background: url(images/templatemo_list.png) no-repeat scroll 0 7px  }


.HRGrayLine {
	border: 0; 
	clear: both; 
	
	border-bottom: 1px solid #ccc;  
	width:80%;
	text-align:center; margin: 0 auto;
	
	padding-bottom: 30px; 
	margin-bottom: 30px; 

}

.HRGrayLine300 {
	margin: 0; 
	border: 0; 
	clear: both; 
	width: 300px; 
	border-bottom: 1px solid #ccc;  
	
	text-align:center; margin: 0 auto;
	
	padding-bottom: 30px; 
	margin-bottom: 30px; 
}	


.HRGrayLine490 {
	margin: 0; 
	border: 0; 
	clear: both; 
	width: 490px; 
	border-bottom: 1px solid #ccc;  
	
	text-align:center; margin: 0 auto;

	padding-bottom: 30px; 
	margin-bottom: 30px; 	

}

.HRGrayLine80p {
	
	border: 0; 
	clear: both; 

	border-bottom: 1px solid #ccc;  
	width:80%;
	text-align:center; margin: 0 auto;
	
	padding-bottom: 30px; 
	margin-bottom: 30px; 
	
}


/**********

h1, h2, h3, h4, h5, h6 { color: #89a313; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0; }
h2 { font-size: 25px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 22px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

************/


.MainTitle1
{	
	color: #09F;
	/*color: #89a313;
	color: #0000d8;*/
	font-size: 28px; 
/*height:32px;*/
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
padding-left:5px;
	margin:0;
	text-align: center;
	
/**	color:#ff0000;
	font-family:Sand;
	font-size:2em;
	/*font-weight:bold;*/
	margin:0;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
**/
}


.SubTitle1
{
/*height:30px;*/
	color: #09F;
	/*color: #94ac2a;
	/*color: #0000d8;*/
	font-size: 20px; 
	margin: 0 0 20px 0; 
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
padding-left:5px;
	margin:0;
	text-align: center;

/**	
	color:#ff0000;
	font-family:Sand;
	font-size:1.6em;
	font-weight:bold;
	margin:0;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
**/
}

.SubTitle2
{
/*height:30px;*/
	color: #09F;
	/*color: #94ac2a;
	font-size: 15px; 
	margin: 0 0 20px 0; 
/*padding-top:5px;*/
padding-bottom:5px;
padding-right:5px;
padding-left:5px;
	margin:0;
	text-align: center;


/**
	color:#ff0000;
	font-family:Sand;
	font-size:1.4em;
	font-weight:bold;
	margin:0;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
**/
}

.SocialMedia {
/*font-size: 11px; text-decoration: underline; font-family: Verdana,Arial,Helvetica,sans-serif; font-weight: normal;\*/

	position: absolute;
	text-align: left;
	display: inline;
	float: left;
	padding:0px 0px;
	margin: 0 2px;
	font-family:helvetica, arial, sans-serif;
	
	top: 5px;
	left: 210px;
	z-index: 900;
}

.SocialMediaButtonsDisplay
{
	
	position: relative;
	text-align: center;

	width:80%;
	text-align:center; margin: 0 auto;
	
	padding-bottom: 10px; 
	margin-bottom: 10px; 
	/*overflow:scroll;*/
	/*height: 50px;
	top: 5px;
	left: 210px;*/
	z-index: 900;
}


.google-button
{ 
	/* */position: relative; 
	top:-15px;
	left:0px;
}


.InputBoxesExampleSmall 
{
	font-size:11px;
	color:blue;
}

.Login_Cart_Tabs {
	height:38px;
	margin: 0px 10px;
	z-index: 450;
}
/********************************
.top-tabs {
    list-style-type: none;
    float: right;
    width: auto;
    margin: 0px 1px;
    padding: 0px;
    color: rgb(255, 255, 255);
    font-size: 12px;
    height: 23px;
    z-index: 550;
   
    
}
.top-tabs-left {
    list-style-type: none;
    float: left;
    width: auto;
    margin: 0px 1px;
    padding: 0px;
    color: rgb(255, 255, 255);
    font-size: 12px;
    height: 23px;
    z-index: 550;
    
}

.top-tab {
	list-style-type: none;
	text-align: right;
	display: inline;
  ********************************/


	/* background: #33425A; */

/********************************
	background: #8b8b8b;
	-webkit-box-shadow:0px 0px 1px 0px rgba(0, 0, 40, .6);
	-moz-box-shadow:0px 0px 1px 0px rgba(0, 0, 40, .6);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 40, .6);
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	float: left;
	padding:4px 10px;
	margin: 0 2px;
	font-family:helvetica, arial, sans-serif;
	z-index: 560;
}
.top-tab a.icon {
	background:url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/spr_base.6.7.1.png") no-repeat;
	padding-left:25px;
	width:auto;
	height:auto;
	z-index: 560;
}
.top-tab.plain {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;
	border: 0;
	background:transparent;
	z-index: 560;
}
.tab-promo {
	padding: 0;
	z-index: 560;
	
}
.tab-help {
	background:#A4B7CB;
	z-index: 560;
}
.tab-help a {
	background:#A4B7CB;
	z-index: 560;
}
.top-tabs a:link,
.top-tabs a:visited{
	color: #fff;
	text-decoration:none;
	border-bottom:none;
	z-index: 560;
}
.top-tabs a:hover,
.top-tabs a:active{
	text-decoration: underline;
	border:0;
	z-index: 560;
}
.tab-help a:link,
.tab-help a:visited{
	color: #33425A;
	font-weight: bold;
	z-index: 560;
}
.top-tab a.account {background-position: -120px -308px;}
.top-tab a.cart {background-position:-120px -330px;}
.top-tab a.help {background-position:-163px -32px;padding-left:20px;}
.top-tab .separator {
	padding: 5px;
	z-index: 560;
}

********************************/


#NoShadow img
{
	
	-moz-box-shadow: 0px 0px 0px #000;
	-webkit-box-shadow: 0px 0px 0px #000;
	box-shadow: 0px 0px 0px #000;
	
}


#MenuLeftCheckout {
	 float: right; 
	/*float: left;*/
	position: relative;
	top: 10px;
	left: 10px;
	z-index:700;
	padding: 10px;
	
}


.MembersAccountShadowBox {
		width: 200px;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		box-shadow: 0 1px 3px rgba(0,0,0,.35);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.35);
		background:#fff;
		background:-webkit-gradient(linear, 0% 0%, 0% 15px, from(#f2f2f2), to(#fff));
		background:-moz-linear-gradient(#f2f2f2, #fff 15px);

}

#OrderNowDropDownList {
	 float: left; 
	/*float: left;*/
	position: relative;
	
	/*left: -40px;*/
	height: 10px;
	vertical-align: top;
	
	z-index:700;
}


#OrderNowDropDownList a	 { text-decoration: none; color: black; }
#OrderNowDropDownList ul { list-style: none; }
#OrderNowDropDownList p { margin: 15px 0; }

/********************************** 
for drop downs http://css-tricks.com/simple-jquery-dropdowns/
**********************************/

#ProductDropDownList {
	 /*float: left; 
	float: left;
	position: absolute;
	top: 187px;
	left: -35px;*/
	z-index:900;
}

#ProductDropDownList a	 { text-decoration: none;  }
#ProductDropDownList ul	 { list-style: none; }
#ProductDropDownList p { margin: 15px 0; }

/******************************
	LEVEL ONE
******************************/

ul.dropdown { 	
	position: relative; 
	z-index:901;
}

/* first button shown options */

ul.dropdown li { 
	font-weight: bold; 
	float: left; zoom: 1; 
	/*background: #ccc; background:rgb(227, 225, 225); background: #8b8b8b;Top menu background color

	background: #F7F6F6; */
	background: #00ff00;
	
	-webkit-box-shadow:0px 0px 1px 0px rgba(0, 0, 40, .6);
	-moz-box-shadow:0px 0px 1px 0px rgba(0, 0, 40, .6);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 40, .6);
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;

z-index:902;
}

ul.dropdown a:hover { 
	color: #000; 
	z-index:903;
}

ul.dropdown a:active { 
	color: #ffa500; 
	z-index:904;
}

ul.dropdown li a { 
	display: block; 
	padding: 4px 8px; 
	border-right: 1px solid #333;
	color: #222; /* text color */
	z-index:905;
}

ul.dropdown li:last-child a { 
	border-right: none; 
} /* Doesn't work in IE */

ul.dropdown li.hover, ul.dropdown li:hover { 
	background: #F3D673; 
	color: black; 
	position: relative; 
	z-index:906;
}

ul.dropdown li.hover a { 
	color: black; 
	z-index:907;
}


/*****************************
	LEVEL TWO
******************************/
ul.dropdown ul { 
	width: 150px; 
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	 /*left: -40px; changing position lineup */
	z-index:908;
}

ul.dropdown ul li { 
	font-weight: normal;
	background: #f6f6f6; 
	color: #000; 
	border-bottom: 1px solid #ccc;
	float: none; 
	background: #b7b7b7;
	z-index:909;
	
}
							  
  /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { 
	border-right: none; 
	width: 100%; 
	display: 
	inline-block; 
	z-index:910;
} 

/******************************
	LEVEL THREE
******************************/
ul.dropdown ul ul { 
	left: 100px; 
	top: 0;
	width: 220px; 	
}
ul.dropdown li li li { 
	background: #a3a3a3;

}
ul.dropdown li:hover > ul { 
	visibility: visible; 
}


/******************************
	LEVEL FOUR
******************************/
ul.dropdown ul ul ul { 
	left: 225px; 
	top: 0;
	width: 300px; 	
}
ul.dropdown li li li { 
	background: #a3a3a3;

}
ul.dropdown li:hover > ul { 
	visibility: visible; 
}




/************ Product Title Moved to specific browser css sheets ********************

http://css-tricks.com/snippets/css/using-font-face/
Hi, I have devoted some time to solve this problem in my web, finally works correctly in all browsers, I compiled this important steps:

1) If you have a font type (ttf. otf), convert to all formats (eot,svg,woof) in (http://www.font2web.com/) and download on your web root folder to use it

2)use this code (modify “font-family”, “myfont” and use absolute url to find files), its very important tu use in a simple line this code, without newline.

@font-face{font-family:’GothamRM’;src:url(‘http://absoluteURL/myfont.eot’);src:url(‘http://absoluteURL/myfont.eot?#iefix’) format(‘embedded-opentype’),url(‘http://absoluteURL/myfont.woff’) format(‘woff’),url(‘http://absoluteURL/myfont.ttf’) format(‘truetype’),url(‘http://absoluteURL/myfont.svg#GothamRM’) format(‘svg’)}

3)Test in your server, in my local server with xampp works fine but in IIS internet public server don’t works in IE9, the problem is:

IIS 7 don’t have MIME Types defined for .woff file

If you try to open in IE9 your .woff font (http://absoluteURL/myfont.woff) you recive and error 404.

To solve it I open IIS, rootServer / MIME Types, and ADD MIME Type with (Extension = .woff, MIME Type = application/x-font-woff)

4) finally I try to open file again http://absoluteURL/myfont.woff and it works fine, I open my web and works well in all browsers


**********************/
@font-face
{
	font-family: Winston;
	src: url('../fonts/WINSTN_T.otf');
}

@font-face
{
	font-family: mathilde;
	src: url('../fonts/mathilde.otf');
}

@font-face
{
	font-family: BeforeTheRain;
	src: url('../fonts/BeforeTheRain.ttf');
}

@font-face
{
	font-family: Cast_Iron;
	src: url('../fonts/Cast_Iron.ttf');
}

@font-face
{
	font-family: DeutscheZierschrift;
	src: url('../fonts/DeutscheZierschrift.ttf');
}

@font-face
{
	font-family: Karate;
	src: url('../fonts/Karate.ttf');
}

@font-face
{
	font-family: MediciText;
	src: url('../fonts/MediciText.ttf');
}

@font-face
{
	font-family: OldeEnglish;
	src: url('../fonts/OldeEnglish.ttf');
}

@font-face
{
	font-family: PaulsKanjiFont;
	src: url('../fonts/PaulsKanjiFont.ttf');
}
@font-face
{
	font-family: SilvestreRelief;
	src: url('../fonts/SilvestreRelief.ttf');
}

@font-face
{
	font-family: SomeWeatz_with_swashes;
	src: url('../fonts/SomeWeatz_with_swashes.ttf');
}


@font-face
{
	font-family: teutonic4;
	src: url('../fonts/teutonic4.ttf');
}

@font-face
{
	font-family: TravelingTypewriter;
	src: url('../fonts/TravelingTypewriter.ttf');
}
@font-face
{
	font-family: SwatchIt;
	src: url('../fonts/SwatchIt.ttf');
}

@font-face
{
	font-family: GentiumItalic;
	src: url('../fonts/GentiumItalic.ttf');
}

@font-face
{
	font-family: LoveTrust;
	src: url('../fonts/LoveTrust.ttf');
}

@font-face
{
	font-family: HandOfSean;
	src: url('../fonts/HandOfSean.ttf');
}


@font-face
{
	font-family: CoffeeHouse;
	src: url('../fonts/CoffeeHouse.ttf');
}

@font-face
{
	font-family: PostIT;
	src: url('../fonts/PostIT.otf');
}
@font-face
{
	font-family: NoteThis;
	src: url('../fonts/NoteThis.ttf');
}
@font-face
{
	font-family: xxx;
	src: url('../fonts/xxx.ttf');
}

/* not used  http://webdesignerwall.com/tutorials/css3-image-styles
.circle {
    border: 1px solid black;
    border-radius: 50%;
    display: inline-block;
}
*/

.circleLEFT img {
    border-radius: 50%;
    display: block;
    float: left;
    display: inline-block;
    margin-right:20px;
}

.circleRIGHT img {
    border-radius: 50%;
    display: block;
    float: right;
    display: inline-block;
    margin-left:20px;
}


/* not used http://webdesignerwall.com/tutorials/css3-image-styles
.background-circle {
    background-image: url( 'http://placekitten.com/200' );
    height: 200px;
    width: 200px;
}
*/	
	
	
<!------ FOOTER ------->

.footer_title {
	display: block;
	height: 60px;
	

    margin-top: 15px;
    margin-bottom: 30px;
    margin-right: 10px;
    margin-left: 10px;
    
	color: #e7e7e7;
}

.footer_title h3 {
	color: #ceb31c;
	margin-bottom: 0
}

.footer_title h4 {
	color: #47add3;
	margin-bottom: 0
}

.footer_title h5 {
	color: #47add3;
	margin-bottom: 0
}

.footer_title h6 {
	color: #47add3;
	margin-bottom: 0
}

.twitter h5 { color: #47add3 }

.footer_title img {
	float: left;
	margin-right: 10px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* Pulled from some of the pages */	
.style1 {
	color: #FF0000;
	font-weight: bold;
}
.style2 {color: #FF0000;}
.style3 {color: #000000;}	
	



.nav_up{
	padding:7px;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background:transparent url(../images/arrow_up.png) no-repeat top left;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	left:5px; 
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
    -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	z-index:850;
}
.nav_down{
	padding:7px;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background:transparent url(../images/arrow_down.png) no-repeat top left;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	left:45px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
    -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	z-index:850;
}	











/**** For image hover from http://tympanus.net/codrops/2011/11/02/original-hover-effects-with-css3/ *******/
.view {
   width: 250px;
   height: 166px;
/*   margin: 10px;
   float: left;
   border: 10px solid #fff; */
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 250px;
   height: 166px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 15px;
  /* padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;*/
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
  /*  padding: 10px 20px 20px;*/
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}




/**** For the admin view smaller boxes ****/


.viewADMIN {
   width: 150px;
   height: 100px;
/*   margin: 10px;
   float: left;
   border: 10px solid #fff; */
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.viewADMIN .maskADMIN, .viewADMIN .contentADMIN {
   width: 150px;
   height: 100px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.viewADMIN img {
   display: block;
   position: relative;
}
.viewADMIN h2 {
   text-transform: uppercase;
   color: #fff;
  /* text-align: center; */
   position: absolute;
    left: -20px;
   font-size: 8px;
  /* padding: 10px;*/
   background: rgba(0, 0, 0, 0.8);
  /* margin: 20px 0 0 0;*/
}
.viewADMIN p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: absolute;
   color: #fff;
  /*  padding: 10px 20px 20px;*/
   text-align: center;
}
.viewADMIN a.info {
   display: inline-block;
    position: relative;
   
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.viewADMIN a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}


/**** END For the admin view smaller boxes ****/






















.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(255, 231, 179, 0.3);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
		
		
		
		
		
		
.imgClassSubmitButton { 
    background-image: url('../images/SubmitBlueButton1.png');
    background-repeat: no-repeat;
/*    background-position: left top;*/
    width: 100px;
    height: 30px;
    border: 0px;
    background-color: transparent;
    cursor: pointer;
    outline: 0;
}
.imgClassSubmitButton:hover{  
  /*  background-position: 0px -52px;*/
}

.imgClassSubmitButton:active{  
 /*    background-position: 0px -104px;*/
}
	
	

		
.imgClassNextButton { 
    background-image: url('../images/NextBlueButton.png');
    background-repeat: no-repeat;
/*    background-position: left top;*/
    width: 152px;
    height: 39px;
    border: 0px;
    background-color: transparent;
    cursor: pointer;
    outline: 0;
}		
	
.imgClassCheckoutButton { 
    background-image: url('../images/CheckoutBlueButton.png');
    background-repeat: no-repeat;
/*    background-position: left top;*/
    width: 152px;
    height: 39px;
    border: 0px;
    background-color: transparent;
    cursor: pointer;
    outline: 0;
}


.imgClassSubmitButton { 
    background-image: url('../images/SubmitBlueButton.png');
    background-repeat: no-repeat;
/*    background-position: left top;*/
    width: 152px;
    height: 39px;
    border: 0px;
    background-color: transparent;
    cursor: pointer;
    outline: 0;
}	
		
		
		
		
		
/********************** FOR THE EXPAND **********************/

/*
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(http://www.fxsupply.com/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #555555;
*/
	
#ContentExpanded {
  max-width:70em;
  width:100%;
  margin:0 auto;
  padding-bottom:20px;
  overflow:hidden
}
.DemoExpand {
  margin:1.5em 0;
  padding:.5em .5em 0.75em; /**/
  border:1px solid #ccc;
  position:relative;
  overflow:hidden
  
}
.collapse p {padding:0 10px 1em}

.switch {position:absolute; top:.5em; right: 1.5em; padding:3px}

.post .switch {position:static; text-align:right}

.post .main{margin-bottom:.3em; padding-bottom:0}

.other li, .summary {margin-bottom:.3em; padding:1em; border:1px solid #e8e7e8; background-color:#f8f7f8}

.other ul {list-style-type:none; text-align:center}

.expand{/* padding-bottom:.75em;*/
	border: 1px solid #d3d3d3; 
	background: #e6e6e6 url(http://www.fxsupply.com/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
	
	color: #555555;
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .4em .7em;

	border-top-left-radius: 6px;
	border-top-right-radius: 6px;	
	border-bottom-left-radius: 6px;	
	border-bottom-right-radius: 6px;	
	
	min-height: 0; /* support: IE7 */
}

/* --- Links  --- */
a:link, a:visited {
  border:1px dotted #ccc;
  border-width:0;
  text-decoration:none;
/*  color:blue*/
}
a:hover, a:active, a:focus {
  border-style:solid;
  background-color:#f0f0f0;
  text-decoration:underline;
  outline:0 none
}
a:active, a:focus {
  color:red;
}
.expand a {
  display:block;
  padding:3px 10px
}
.expand a:link, .expand a:visited {
  /* border-width:1px; */
  background-image:url(/images/Expand-arrow-down.gif);
  background-repeat:no-repeat;
  background-position:98% 50%;
}
.expand a:hover, .expand a:active, .expand a:focus {
}
.expand a.open:link, .expand a.open:visited {
  border-style:solid;
  background:#eee url(/images/Expand-arrow-up.gif) no-repeat 98% 50%
}




/**
#accordionTEST {
	width: 300px;
	margin: 50px auto;
}
**/
#accordionTEST .ui-accordion-content {
	width: 100%;
	background-color: #f3f3f3;
	color: #777;
	font-size: 10pt;
	line-height: 16pt;
}

#accordionTEST .ui-accordion-content > * {
	margin: 0;
/**	padding: 20px;**/
}

#accordionTEST .ui-accordion-content a {
	color: #777;
}

#accordionTEST .ui-accordion-header {
	background-color: #ccc;
	margin: 0px;
}

#accordionTEST .ui-accordion-header a {
	color: #fff;
/**	line-height: 42px; **/
	display: block;
/**	font-size: 12pt; /**
	width: 100%;
/**	text-indent: 10px; **/
}

#accordionTEST .ui-accordion-header:first-of-type {
	background-color: #fa9300;
	background-image: -moz-linear-gradient(top,  #fa9300 0%, #dc621e 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#fa9300), color-stop(100%,#dc621e)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  #fa9300 0%,#dc621e 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  #fa9300 0%,#dc621e 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  #fa9300 0%,#dc621e 100%); /* IE10+ */
	background-image: linear-gradient(to bottombottom,  #fa9300 0%,#dc621e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9300', endColorstr='#dc621e',GradientType=0 ); /* IE6-9 */
}

#accordionTEST .ui-accordion-header:nth-of-type(2) {
	background-color: #389abe;
	background-image: -moz-linear-gradient(top,  #389abe 0%, #2a7b99 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#389abe), color-stop(100%,#2a7b99)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  #389abe 0%,#2a7b99 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  #389abe 0%,#2a7b99 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  #389abe 0%,#2a7b99 100%); /* IE10+ */
	background-image: linear-gradient(to bottombottom,  #389abe 0%,#2a7b99 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#389abe', endColorstr='#2a7b99',GradientType=0 ); /* IE6-9 */
}

#accordionTEST .ui-accordion-header:nth-of-type(3) {
	background-color: #f87aa0; /* Old browsers */
	background-image: -moz-linear-gradient(top, #f87aa0 0%, #c86585 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#f87aa0), color-stop(100%,#c86585)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #f87aa0 0%,#c86585 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, #f87aa0 0%,#c86585 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  #f87aa0 0%,#c86585 100%); /* IE10+ */
	background-image: linear-gradient(to bottombottom,  #f87aa0 0%,#c86585 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f87aa0', endColorstr='#c86585',GradientType=0 ); /* IE6-9 */
}

#accordionTEST .ui-accordion-header:nth-of-type(4) {
	background-color: #a8b700;
	background-image: -moz-linear-gradient(top,  #a8b700 0%, #82922a 100%);
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#a8b700), color-stop(100%,#82922a)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  #a8b700 0%,#82922a 100%);
	background-image: -o-linear-gradient(top,  #a8b700 0%,#82922a 100%);
	background-image: -ms-linear-gradient(top,  #a8b700 0%,#82922a 100%);
	background-image: linear-gradient(to bottombottom,  #a8b700 0%,#82922a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8b700', endColorstr='#82922a',GradientType=0 ); /* IE6-9 */
}

#accordionTEST .ui-accordion-header:last-of-type {
	background-color: #b3bec4;
	background-image: -moz-linear-gradient(top,  #b3bec4 0%, #95a0a4 100%);
	background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#b3bec4), color-stop(100%,#95a0a4));
	background-image: -webkit-linear-gradient(top,  #b3bec4 0%,#95a0a4 100%);
	background-image: -o-linear-gradient(top,  #b3bec4 0%,#95a0a4 100%);
	background-image: -ms-linear-gradient(top,  #b3bec4 0%,#95a0a4 100%);
	background-image: linear-gradient(to bottombottom,  #b3bec4 0%,#95a0a4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3bec4', endColorstr='#95a0a4',GradientType=0 ); /* IE6-9 */
}

#accordionTEST .ui-accordion-header a {
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
}

#accordionTEST .ui-accordion-content {
	box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, .4),
				inset 0px 1px 1px 0px rgba(0, 0, 0, .2);
}

#accordionTEST .ui-accordion-content:last-of-type {
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px 0 0px 0px rgba(0, 0, 0, .5);
}

